Bug 113705 - x11/libxcb: Fixed pkg-plist.
Summary: x11/libxcb: Fixed pkg-plist.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-15 10:40 UTC by Ashish Shukla
Modified: 2007-06-22 07:20 UTC (History)
0 users

See Also:


Attachments
libxcb.patch.gz (46.61 KB, text/plain)
2007-06-15 10:40 UTC, Ashish Shukla
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2007-06-15 10:40:12 UTC
When generating documentation for 'libxcb' port, doxygen generates some additional files, which aren't present in pkg-plist. So, now pkg-plist has been fixed.
Comment 1 Beech Rintoul freebsd_committer 2007-06-15 11:56:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 2 Beech Rintoul freebsd_committer 2007-06-21 23:21:39 UTC
State Changed
From-To: open->feedback

Waiting on input from maintainer.
Comment 3 dfilter service freebsd_committer 2007-06-22 07:11:45 UTC
beech       2007-06-22 06:11:39 UTC

  FreeBSD ports repository

  Modified files:
    x11/libxcb           Makefile pkg-plist 
  Added files:
    x11/libxcb/files     patch-Makefile.in 
  Removed files:
    x11/libxcb/files     extra-patch-src__xcb.h 
                         extra-patch-src__xcb_auth.c 
  Log:
  - Fix pkg-plist
  - Remove 4.x cruft
  - Makefile tweaks
  
  PR:             ports/113705
  Submitted by:   Ashish Shukla <wahjava@gmail.com> (maintainer)
  Approved by:    maintainer, sat (mentor)
  
  Revision  Changes      Path
  1.6       +20 -24      ports/x11/libxcb/Makefile
  1.2       +0 -11       ports/x11/libxcb/files/extra-patch-src__xcb.h (dead)
  1.2       +0 -10       ports/x11/libxcb/files/extra-patch-src__xcb_auth.c (dead)
  1.1       +21 -0       ports/x11/libxcb/files/patch-Makefile.in (new)
  1.4       +1486 -1437  ports/x11/libxcb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2007-06-22 07:12:09 UTC
State Changed
From-To: feedback->closed

Committed (with minor changes), Thanks!